/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

body {
	line-height: 1em;
}

h1 {
	font-weight: bold;
}

input,textarea {
	border: 1px solid #a51c35;
}

a {
	color: #a51c35;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

strong {
	font-weight: bold;
}

p {
	margin-bottom: 0.5em;
}

input::-webkit-input-placeholder,
input:-moz-placeholder {
	color: #ffffff;
}

table td {
	vertical-align: top;
}

.views-field-title {
	font-family: Italia;
	font-weight: bold;
	line-height: 1.3em;
	font-size: 16px;
}

.views-field-title a {
	color: black;
	text-decoration: none;
}

.views-field-title a:hover {
	text-decoration: underline;
}

#wrapper {
	width: 909px;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#header {
	border-top: 32px solid #a51c35;
	margin-bottom: 18px;
}

#block-block-1 {
	margin: 10px 0 15px;
}

#block-block-1 h1 a {
	text-decoration: none;
}

#block-nice-menus-1 {
	height: 10px;
	background: #a51c35;
	font-size: 10px;
	text-transform: uppercase;
	padding: 11px 11px 11px;
	z-index:99;
}

#block-nice-menus-1 li {
	padding: 0 14px;
}

#block-nice-menus-1 a {
	color: white;
	text-decoration: none;
}

ul.nice-menu, ul.nice-menu ul {
	border: 0;
}

ul.nice-menu ul {
	background: #a51c35;
	opacity: 0.97;
	width: 110px;
	text-align: center;
}

ul.nice-menu-down li {
	border: 0;
	padding: 0;
}

ul.nice-menu li {
	border: 0;
	background: 0;
}

ul.nice-menu-down li.menuparent {
	background: none;
}

ul.nice-menu-down li.menuparent:hover {
	background: none;
}

ul.nice-menu a {
	padding: 0;
}

ul.nice-menu-down .menuparent a {
	padding-right: 0;
}

ul.nice-menu ul {
	top: 20px;
}

#block-nice-menus-1 ul ul li {
	width: 100%;
	padding: 4px 0;
}

#left {
	float: left;
	width: 646px;
}

#right {
	float: right;
	width: 230px;
	border: 1px solid #d28e9a;
	padding: 10px;
}

#right .block {
	margin-top: 10px;
}

#right .block h2,
#block-views-article-sidebar-block h2,
#block-views-media-block-1 h2,
#block-views-media-block-2 h2,
#block-views-blog-block-1 h2,
#article-category {
	font-family: Italia;
	font-weight: bold;
	font-size: 13px;
	background: url(img/right_bg.png) repeat-x;
	padding: 8px 3px 9px;
}

#right .block .views-field-title {
	font-size: 13px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#block-search-form .form-submit {
  padding: 0;
  color: transparent;
  width: 31px;
  height: 25px;
  background: transparent url(img/search.png) no-repeat left center;
}

#edit-search-block-form--2 {
	font-size: 11px;
	padding: 5px 6px 4px;
	width: 180px;
}

#footer {
	border-bottom: 78px solid #a51c35;
	margin-top: 15px;
	padding-bottom: 15px;
}

#block-block-2 {
	margin: 12px 0;
	border: 2px solid #d28e9a;
	padding: 5px;
	font-size: 9px;
}

.view-nodequeue-1 {
	border-top: 1px solid #d28e9a;
	position: relative;
}

#views_slideshow_cycle_main_nodequeue_1-page {
	margin-top: 3px;
	padding-top: 12px;
	border-top: 1px solid #d28e9a;
	z-index: 0;
}

#views_slideshow_cycle_main_nodequeue_1-page .views-row {
	width: 646px;
	height: 420px;
}

#views_slideshow_cycle_main_nodequeue_1-page .views-field-field-frontpage-image {
	float: left;
	margin-right: 12px;
	z-index: 0;
}

#views_slideshow_cycle_main_nodequeue_1-page .views-field-field-frontpage-caption {
	float: left;
	text-align: right;
	width: 383px;
	padding: 5px 0 2px;
}

#views_slideshow_cycle_main_nodequeue_1-page .views-field-title {
	padding-top: 118px;
	font-size: 30px;
}

#views_slideshow_cycle_main_nodequeue_1-page .views-field-name {
	color: #a51c35;
	margin-top: 13px;
	font-size: 13px;
}

#views_slideshow_cycle_main_nodequeue_1-page .views-field-field-highlight-tagline {
	margin-top: 13px;
	font-size: 15px;
}

#widget_pager_bottom_nodequeue_1-page {
	position: absolute;
	left: 396px;
	top: 410px;
	text-align: center;
	z-index: 200;
	width: 250px;
}

.views-slideshow-pager-field-item {
	display: inline-block;
	margin: 0 9px;
	background: url(img/slider.png);
	height: 10px;
	width: 10px;
	text-indent: -999em;
}

.views-slideshow-pager-field-item:hover {
	cursor: pointer;
}

.views-slideshow-pager-field-item.active {
	background: url(img/slider_active.png);
}

.block#block-block-3,
.block#block-block-4 {
	background: #A51C35;
	color: white;
	position: relative;
	top: -10px;
	left: -10px;
	width: 250px;
	height: 23px;
	text-align: center;
	font-size: 15px;
	padding: 10px 0 0;
	margin-top: 0;
}

#block-block-3 a,
#block-block-4 a {
	color: white;
	text-decoration: none;
}

#block-block-3 a:hover,
#block-block-4 a:hover {
	text-decoration: underline;
}

#right .block-views .views-row {
	padding: 6px 0;
	border-bottom: 1px solid #eed5da;
}

#right .block-views .views-row-last {
	border-bottom: 0;
}

#right .block-views .views-field-title a {
	color: #a51c35;
	font-size: 16px;
	font-family: Italia;
	font-weight: bold;
}

#block-views-in-this-issue-block h2,
#block-views-nodequeue-2-block h2,
#block-views-reviews-block h2,
#block-quicktabs-frontpage-media h2,
h1,
#block-views-contributor-countries-block h2,
#block-views-blogger-countries-block h2 {
	font-family: Italia;
	font-weight: bold;
	font-size: 16px;
	background: url(img/right_bg.png) repeat-x;
	padding: 8px 3px 9px;
}

.view-in-this-issue h3 {
	display: block;
	float: left;
	width: 230px;
	text-align: center;
	margin: 0 10px 0 0;
}

.view-in-this-issue h3 img {
	border: 1px solid #787d7e;
	-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}

.view-in-this-issue .views-row {
	padding-top: 15px;
  	margin-right: 10px;
}

.view-in-this-issue .views-field-field-category,
.view-in-this-issue .separator,
.view-in-this-issue .views-field-field-last-name,
#views_slideshow_cycle_main_nodequeue_1-page .separator {
	color: #a51c35;
}

#block-quicktabs-frontpage-media {
	float: left;
	clear: left;
	width: 374px;
}

#block-quicktabs-frontpage-media .item-list {
	position: relative;
	top: -27px;
	text-align: right;
	margin-right: 10px;
	width: 194px;
	float: right;
}

#block-quicktabs-frontpage-media .item-list a {
	color: #a51c35;
	text-decoration: none
}

#block-quicktabs-frontpage-media .item-list .active a {
	color: black;
}

#block-quicktabs-frontpage-media .views-field-title {
	margin: 20px 0 10px;
}

#block-quicktabs-frontpage-media .views-field-field-type,
#block-quicktabs-frontpage-media .separator,
#block-quicktabs-frontpage-media .views-field-name {
	color: #a51c35;
}

#block-quicktabs-frontpage-media .views-field-body {
	margin-top: 10px;
}

#widget_pager_bottom_nodequeue_2-block,
#widget_pager_bottom_nodequeue_2-block_1,
#widget_pager_bottom_nodequeue_2-block_2 {
	text-align: center;
	margin-top: 20px;
}

#block-views-reviews-block {
	float: right;
	width: 252px;
	padding: 0 0 0 10px;
	border-left: 1px solid #d28e9a;
}

#block-views-reviews-block .views-row {
	border-bottom: 1px solid #eed5da;
	padding-bottom: 15px;
	position: relative;
}

#block-views-reviews-block .views-row-last {
	border-bottom: 0px;
}

#block-views-reviews-block .views-field-field-highlight-tagline,
#block-views-reviews-block .views-field-field-image,
#block-views-reviews-block .views-field-field-reviewer {
	display: none;
}

#block-views-reviews-block .views-row-1 .views-field-field-highlight-tagline,
#block-views-reviews-block .views-row-1 .views-field-field-image,
#block-views-reviews-block .views-row-1 .views-field-field-reviewer {
	display: block;
}

#block-views-reviews-block .views-field-title {
	margin: 15px 0 0;
}

#block-views-reviews-block .views-field-field-person-reviewed,
#block-views-reviews-block .views-field-field-reviewer {
	color: #a51c35;
}

#block-views-reviews-block .views-field-field-reviewer .field-content {
	display: inline;
}

#block-views-reviews-block .views-field-view-node {
	position: absolute;
	text-align: right;
	bottom: 13px;
	right: 0;
	font-size: 1.1em;
}

#block-views-reviews-block .views-field-view-node a {
	text-decoration: none;
}

#block-views-reviews-block .views-field-view-node a:hover {
	text-decoration: underline;
}

#block-views-issues-block {
	background: #cdd0d0;
	padding: 0 15px;
	position: relative;
}

#block-views-issues-block h2 {
	padding: 15px 0 5px 0;
	font-family: Italia;
	font-weight: bold;
	font-size: 16px;
	border-bottom: 2px solid #b97682;
	margin-bottom: 11px;
}

#block-views-issues-block .caroufredsel_wrapper {
	margin-left: 50px !important;
}

#block-views-issues-block .views-row {
	float: left;
	width: 130px;
}

#block-views-issues-block .views-field-field-cover {
	text-align: center;
}

#block-views-issues-block .views-field-field-cover img {
	-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}

#issue_left {
	position: absolute;
	top: 86px;
	left: 15px;
	text-indent: -999em;
	width: 19px;
	height: 38px;
	background: url(img/arrow_big_left.png);
}

#issue_right {
	position: absolute;
	top: 86px;
	right: 15px;
	text-indent: -999em;
	width: 19px;
	height: 38px;
	background: url(img/arrow_big_right.png);
}

#issue_left:hover,
#issue_right:hover,
#block-views-issues-block .views-field-field-cover img:hover {
	opacity: 0.8;
	cursor: pointer;
}

#block-views-nodequeue-3-block {
	margin-top: 10px;
	border-top: 1px solid #d28e9a;
}

#block-views-nodequeue-3-block .content {
	margin-top: 3px;
	border-top: 1px solid #d28e9a;
	padding-top: 10px;
}

#block-menu-menu-footer {
	width: 804px;
	height: 42px;
	float: left;
}

#block-menu-menu-footer li {
	width: 120px;
	display: inline-block;
	height: 21px;
	text-align: center;
}

#block-menu-menu-footer a {
	color: black;
	text-decoration: none;
	font-size: 16px;
	font-family: "Italia";
}

#block-menu-menu-footer a:hover {
	text-decoration: underline;
}

#block-block-6,
#block-block-7 {
	border-left: 2px solid #767a7c;
	width: 92px;
	height: 42px;
	float: right;
	text-align: center;
}

#block-block-6 .content,
#block-block-7 .content {
	background: #a51c35;
	height: 38px;
	padding: 4px 0 0 0;
	margin: 0 0 0 6px;
}

#block-block-6 a,
#block-block-7 a {
	color: white;
	text-decoration: none;
}

#block-block-6 a:hover,
#block-block-7 a:hover {
	text-decoration: underline;
}

#block-block-8 td {
	vertical-align: middle;
	height: 44px;
}

#block-block-8 img {
	margin: 4px 6px 0 0;
}

.node-type-article #block-system-main,
.page-contributors #block-system-main,
.page-contributors-by-country #block-system-main,
.page-contributors-country #block-system-main,
.page-media #block-system-main,
.node-type-media #block-system-main,
.page-bloggers #block-system-main,
.page-bloggers-surname #block-system-main,
.page-bloggers-country #block-system-main,
.node-type-blog #block-system-main {
	float: left;
	width: 492px;
	padding-right: 10px;
	border-right: 1px solid #f4e3e6;
	border-bottom: 1px solid #f4e3e6;
}

#article-single-image {
	float: left;
	width: 242px;
	margin: 40px 20px 20px 0;
}

#article-double-images img:first-child {
	margin-right: 5px;
}

.field-name-field-main-images-caption {
	text-align: right;
	border-bottom: 2px solid #f4e3e6;
	margin: 8px 0 12px;
}

.node-article h1,
.node-blog h1 {
	font-size: 30px;
	font-family: Italia;
	font-weight: bold;
	padding-top: 60px;
	line-height: 36px;
	background: none;
}

.node-article h1.no-padding {
	padding: 40px 0 0 0;
}

#author {
	color: #A51C35;
	margin: 1.5em 0;
}

#back-to-top {
	margin: 0 auto;
	display: block;
	position: relative;
	top: 17px;
}

#block-views-article-sidebar-block,
#block-views-contributor-countries-block,
#block-views-media-block-1,
#block-views-media-block-2,
#block-views-blogger-countries-block,
#block-views-blog-block-1 {
	width: 132px;
	float: right;
	clear: right;
}

#block-views-article-sidebar-block .views-field-title,
#block-views-blog-block-1 .views-field-title {
	margin-top: 8px;
}

#block-views-article-sidebar-block .views-field-field-name,
#block-views-blog-block-1 .views-field-field-last-name,
#block-views-blog-block-1 .views-field-created {
	color: #A51C35;
}

#block-views-article-sidebar-block .views-row,
#block-views-blog-block-1 .views-row {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #f4e3e6;
}

.block-views .view-in-this-issue h3 {
	font-family: Italia;
	font-weight: bold;
	font-size: 16px;
	color: #A51C35;
	text-align: left;
	border-bottom: 1px solid #e3b8c0;
	clear: left;
	margin: 10px 15px 0 0;
}

.block-views .view-in-this-issue .views-row {
	float: left;
	width: 310px;
}

.block-views .view-in-this-issue .views-row-last {
	margin-bottom: 15px;
}

#block-views-nodequeue-2-block-2 td {
	padding-bottom: 7px;
}

#block-views-nodequeue-2-block-2 .col-1,
#block-views-nodequeue-2-block-2 .col-2 {
	padding-right: 7px;
}

.attachment .view-contributors,
.attachment .view-bloggers {
	background: #e6e6e6;
	padding: 10px 5px;
	border-top: 1px solid #A51C35;
	border-bottom: 1px solid #A51C35;
	margin: 0 0 15px 0;
}

.attachment .view-contributors a,
#block-views-contributor-countries-block a,
.attachment .view-bloggers a,
#block-views-blogger-countries-block a {
	font-family: Italia;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	padding: 0 2px;
}

.attachment .view-contributors a.active,
.attachment .view-bloggers a.active {
	color: white;
	background: #A51C35;
}

.view-contributors .views-field-field-image img,
.view-bloggers .views-field-field-image img {
	border: 1px solid #aaa;
}

.view-contributors td,
.view-bloggers td {
	width: 25%;
	vertical-align: top;
}

.view-contributors .views-field-field-last-name a,
.view-bloggers .views-field-field-last-name a {
	text-decoration: none;
	font-size: 15px;
}

.view-contributors .views-row,
.view-bloggers .views-row {
	width: 235px;
	float: left;
	margin: 15px 0;
}

.profile .field-name-field-country,
.profile .field-name-field-country .field-items,
.profile .field-name-field-country .field-item {
	display: inline;
}

.profile .field-name-field-image {
	float: left;
	width: 250px;
	height: 250px;
}

.profile .field-name-field-image img {
	border: 1px solid #aaa;
}

#name div {
	display: inline;
	color: #A51C35;
	font-size: 18px;
	font-family: Italia;
	font-weight: bold;
}

.profile .field-name-field-description {
	margin: 15px 0 0 0;
}

#block-views-blog-posts-block .views-field-created {
	color: #A51C35;
	margin: 1em 0 0 0;
	font-style: italic;
}

#block-views-blog-posts-block .views-field-title {
	font-size: 13px;
	font-weight: normal;
	font-family: Arial;
}

#block-views-contributions-to-alr-block,
#block-views-blog-posts-block {
	width: 312px;
	float: left;
}

#block-views-contributions-to-alr-block {
	clear: left;
}

#block-views-contributions-to-alr-block h2,
#block-views-blog-posts-block h2,
#block-block-11 h2 {
	font-size: 18px;
	font-family: Italia;
	font-weight: bold;
	color: #A51C35;
}

#block-views-contributions-to-alr-block .views-row,
#block-views-blog-posts-block .views-row {
	margin: 15px 0;
}

#block-views-contributor-countries-block a {
	font-size: 15px;
	padding: 3px;
}

.view-media .views-row {
	border-top: 1px solid #a51c35;
}

#block-views-media-block-1 .views-row,
#block-views-media-block-2 .views-row {
	border-top: 0;
}

.view-media .views-row.row-Video {
	height: 280px;
}

.view-media .views-row.row-Images {
	height: 160px;
}

.view-media .views-row.row-Audio {
	height: 210px;
}

.view-media .views-field-field-type,
.media-title {
	float: right;
	width: 75px;
	background: #a51c35;
	color: white;
	padding: 2px 5px;
	text-align: right;
}

.view-media .row-Images .views-field-title {
	margin: 44px 0 10px;
}

.view-media .row-Video .views-field-title {
	margin: 75px 0 10px;
}

.view-media .row-Audio .views-field-title {
	margin: 53px 0 10px;
}

.view-media .row-Images .views-field-field-media {
	margin: 20px 10px 0 0;
	float: left;
	width: 120px;
}

.view-media .row-Video .views-field-field-media {
	margin: 20px 10px 0 0;
	float: left;
	width: 374px;
}

.view-media .row-Audio .views-field-field-media {
	margin: 20px 10px 0 0;
	float: left;
	width: 374px;
}

.view-media .views-field-body {
	margin: 10px 0 0 0;
}

.view-media .views-field-field-first-name,
.view-media .views-field-field-last-name {
	color: #A51C35;
}

#block-views-media-block-1 .views-row,
#block-views-media-block-2 .views-row {
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: 1px solid #EED5DA;
}

#block-views-media-block-1 .views-row.views-row-last,
#block-views-media-block-2 .views-row.views-row-last {
	border-bottom: 0;
}

.node-type-media h1 {
	font-family: Italia;
	font-weight: bold;
	line-height: 1.3em;
	font-size: 30px;
	background: none;
	text-transform: none;
}

.attachment .view-media {
	height: 270px;
}

.attachment .view-media .views-row,
.view-media.view-display-id-page_3 .views-row {
	float: left;
	text-align: center;
}

.attachment .view-media .views-row img,
.view-media.view-display-id-page_3 .views-row img {
	margin: 0 10px 10px 0;
}

.attachment .view-media .view-header {
	height: 30px;
	border-top: 1px solid #a51c35;
}

.views-field-field-translated-by {
	color: #A51C35;
}

.views-field-field-translated-by .field-content {
	display: inline;
}

.view-contributions-to-alr .views-field-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.view-contributions-to-alr .views-field-title,
.view-contributions-to-alr .views-field-field-category,
.view-contributions-to-alr .separator {
	color: #A51C35;
	font-style: italic;
}
.view-contributions-to-alr .views-field-title-1 a {
	color: black;
}

#block-views-in-this-issue-block-1,
#block-views-in-this-issue-block-2 {
	width: 300px;
}

.sub-issue .views-field-title {
	margin-bottom: 15px;
}

.sub-issue .views-row {
	border-bottom: 1px solid #D28E9A;
	padding-bottom: 15px;
	height: auto;
	min-height: 200px;
}

.sub-issue .views-field-field-frontpage-image {
	float: left;
	margin: 0 15px 0 0;
}

.field-name-field-translated-by {
	margin: 1.5em 0;
}

.field-name-field-translated-by .field-label,
.field-name-field-translated-by .field-items {
	font-weight: normal;
	color: #A51C35;
}

.field-name-field-translated-by div {
	display: inline;
}

.view-blog.view-display-id-page .views-row {
	margin: 0 0 1em 0;
	border-bottom: 1px solid #A51C35;
	padding: 1em 0;
	height: 300px;
}

.view-blog.view-display-id-page .views-field-field-frontpage-image {
	float: left;
	width: 240px;
	margin: 0 2em 0 0;
}

.view-blog.view-display-id-page .views-field-title {
	font-size: 30px;
	margin: 1.5em 0 0 0;
}

.view-blog.view-display-id-page .views-field-field-last-name {
	color: #A51C35;
	margin-top: 1em;
}

.view-blog.view-display-id-page .views-field-created {
	color: #A51C35;
}

.view-blog.view-display-id-page .views-field-body {
	margin-top: 1em;
}

.view-blog.view-display-id-page .views-field-nothing,
.view-in-this-issue .views-field-nothing {
	clear: both;
	border-top: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
	margin: 20px 0 0 0;
	padding: 2px 0px;
}

.view-blog.view-display-id-page .views-field-nothing iframe,
.view-in-this-issue .views-field-nothing iframe {
	vertical-align: -16%;
}

.view-blog.view-display-id-page .comment-count,
.view-blog.view-display-id-page .views-field-nothing a,
.view-in-this-issue .views-field-nothing a {
	vertical-align: 16%;
}

.view-blog.view-display-id-page .comment-count,
.view-in-this-issue .comment-count {
	color: #A51C35;
	text-transform: uppercase;
}

.view-blog.view-display-id-page .views-field-nothing a,
.view-in-this-issue .views-field-nothing a {
	display: block;
	float: right;
	background: #A51C35;
	color: white;
	font-size: 14px;
	font-family: Italia;
	padding: 2px 2px;
	text-decoration: none;
	margin-top: 1px;
}

.field-name-field-tags {
	color: #A51C35;
	margin: 1em 0;
}

.field-name-field-tags .field-label {
	font-weight: normal;
}

.field-name-field-tags div {
	display: inline;
}

#comments .title {
	font-family: Italia;
	font-weight: bold;
	font-size: 18px;
}

#comment-form .form-submit {
	color: white;	
	border: 0;
	background: #909494;
}

.comment {
	margin: 1em 0 1em 1em;
}

.comment h3 a {
	font-family: Italia;
	font-weight: bold;
	font-size: 14px;
	color: black;
	text-decoration: none;
}

.comment .content {
	border: 1px solid #AAA;
	padding: 1em;
	color: #666;
	margin: 1em 0;
}

.comment .submitted {
	color: #A51C35;
}

#author-blogger-title {
	background: #a51c35;
	color: white;
	font-family: Italia;
	width: 54px;
	padding: 2px 3px;
	font-size: 16px;
}

#author-blogger {
	border-top: 1px solid #a51c35;
	border-bottom: 1px solid #a51c35;
	padding: 1em;
	height: 110px;
	color: #a51c35;
}

#author-blogger img {
	float: left;
	margin-right: 1.5em;
}

#author-blogger div {
	float: left;
	width: 300px;
	margin: 5em 0 0;
}

#commerce-checkout-form-checkout .views-table,
#commerce-checkout-form-checkout .checkout-review,
.view-commerce-line-item-table .views-table {
	width: 100%;
}

.field-name-commerce-customer-billing {
	margin-bottom: 1em;
}

.more-link a {
	text-decoration: none;
}

.more-link a:hover {
	text-decoration: underline;
}

#continue {
	margin: 1em 0;
	float: right;
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
}

#continue:hover {
	text-decoration: none;
}

/*

#views_slideshow_cycle_main_nodequeue_1-page .views-field-name a,
#views_slideshow_cycle_main_nodequeue_1-page .views-field-field-category a,
.view-in-this-issue .views-field-field-category a,
.view-in-this-issue .views-field-field-last-name a,
#block-quicktabs-frontpage-media .views-field-field-type a,
#block-quicktabs-frontpage-media .views-field-name a,
#author a {
	text-decoration: none;
}

#views_slideshow_cycle_main_nodequeue_1-page .views-field-name a:hover,
#views_slideshow_cycle_main_nodequeue_1-page .views-field-field-category a:hover,
.view-in-this-issue .views-field-field-category a:hover,
 .view-in-this-issue .views-field-field-last-name a:hover,
 #block-quicktabs-frontpage-media .views-field-field-type a:hover,
#block-quicktabs-frontpage-media .views-field-name a:hover,
#author a:hover {
	text-decoration: underline;
}

*/

#block-views-in-this-issue-block h2 a,
#block-quicktabs-frontpage-media h2 a,
#block-views-reviews-block h2 a,
#block-views-web-exclusives-block-1 h2 a,
#block-views-news-events-block h2 a {
	color: black;
	text-decoration: none;
}

#block-views-in-this-issue-block h2 a:hover,
#block-quicktabs-frontpage-media h2 a:hover,
#block-views-reviews-block h2 a:hover,
#block-views-web-exclusives-block-1 h2 a:hover,
#block-views-news-events-block h2 a:hover {
	text-decoration: underline;
}

#edit-field-country-interests-und .form-item {
	width: 33%;
	float: left;
}

.node-media .file-image {
	float: left;
	width: 125px;
}

.node-media h1 {
	clear: both;
}

#block-block-10 {
	float: left;
	width: 500px;
	margin: 25px 0 0 0;
}

#block-block-10 h2 {
	font-size: 24px;
	font-family: Italia;
	font-weight: bold;
	line-height: 30px;
}
.not-logged-in #colorbox {
	background: white;
	z-index: 9999;
	padding: 40px;
	border: 1px solid #000;
}
.node-type-media #colorbox {
	background: none;
	z-index: 0;
	padding: 0;
	border: none;
	z-index: 9999;
}
em {
	font-style: italic;
}
#cboxClose {
	position: absolute;
	top: 5px;
	right: 20px;
	background:url('img/close-button.png') no-repeat;
	text-indent: -9999em;
	width: 26px;
	height: 26px;
	border: 0;
	cursor: pointer;
}

#block-block-11 {
	clear: both;
}